Qt 5.13 | Qt Multimedia | QCameraCaptureDestinationControl Proxy Page

Qt 5.13.2 Reference Documentation

# QCameraCaptureDestinationControl Proxy Page

## Macros

| QCameraCaptureDestinationControl_iid

## Macro Documentation

### QCameraCaptureDestinationControl_iid

`org.qt-project.qt.cameracapturedestinationcontrol/5.0`

Defines the interface name of the QCameraCaptureDestinationControl class.